<?php
DEFINE('FILENAME_GV_QUEUE', 'gv_queue.php');
DEFINE('FILENAME_GV_MAIL', 'gv_mail.php');
DEFINE('FILENAME_GV_SENT', 'gv_sent.php');
define('FILENAME_COUPON', 'coupon_admin.php');
define('TABLE_COUPON', 'cc_coupons');
define('FILENAME_POPUP_IMAGE1', 'popup_image1.php');
define('FILENAME_POPUP_IMAGE2', 'popup_image2.php');
define('FILENAME_POPUP_IMAGE3', 'popup_image3.php');
define('FILENAME_POPUP_IMAGE4', 'popup_image4.php');
define('FILENAME_POPUP_IMAGE5', 'popup_image5.php');
define('FILENAME_POPUP_IMAGE6', 'popup_image6.php');
define('FILENAME_STATS_MONTHLY', 'stats_monthly_sales.php');
define('FILENAME_STATS_MONTHLY_SALES', 'stats_monthly_sales.php');
define('FILENAME_PAYPALIPN_TRANSACTIONS', 'paypalipn_txn.php'); // PAYPALIPN
?>